/* 全局公用 */
html{margin:0;padding:0;border:0;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, q, dl, dt, dd, ol, ul, li, fieldset, form, legend, caption, tbody, tfoot, thead, article, aside, dialog, figure, footer, header, hgroup, nav, section{margin:0;padding:0;border:0;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section{display:inline-block;}
img{border:0;}
ul,.policy ol{ list-style:none;}
::-webkit-input-placeholder{color:#999;}
:-moz-placeholder{color:#999;}
::-moz-placeholder{color:#999;}
:-ms-input-placeholder{color:#ccc;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0;}
textarea{overflow:auto;}
input:focus,textarea:focus,button:focus,select:focus{outline:none;}
input::-ms-clear{display:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0;}
[hidden],template{display:none;}
a{background:transparent; text-decoration:none; outline:none;}
a:active,a:hover{outline:none;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
dfn{font-style:italic;}
mark{color:#000;background:#ff0;}
small{font-size:80%;}
sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline;}
sup{top:-.5em;}
sub{bottom:-.25em;}
svg:not(:root){overflow:hidden;}
figure{margin:1em 40px;}
hr{height:0;-moz-box-sizing:content-box;box-sizing:content-box;}
pre{overflow:auto;}
code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em;}
button,input,optgroup,select,textarea{margin:0;font:inherit;}
button{overflow:visible;}
button,select{text-transform:none;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default;}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0;}
input{line-height:normal;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box; padding:0; vertical-align:middle;}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto;}
input[type="search"]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
fieldset{padding:.35em .625em .75em;margin:0 2px;border:1px solid #c0c0c0;}
legend{padding:0;border:0;}
optgroup{font-weight:bold;}
table{border-spacing:0;border-collapse:collapse;}
td,th{padding:10px;}

label{ margin:0 8px;}

h1,.h1{font-size:26px;}
h2,.h2{font-size:24px;}
h3,.h3{font-size:22px;}
h4,.h4{font-size:20px;}
h5,.h5{font-size:18px;}
h6,.h6{font-size:16px;}

.fixed{ position:fixed;}

.ui-text p{ margin-bottom:10px;}

.text-left{ text-align:left;}
.text-center{ text-align:center;}
.text-right{ text-align:right;}

.text-red{ color:#F00;}
.text-green{ color:#27ccbe;}

h1,h2,h3,h4,h5,h6{ font-weight:normal;}

.size12{ font-size:12px;}
.size18{ font-size:18px;}
.size20{ font-size:20px;}
.size22{ font-size:22px;}
.size24{ font-size:24px !important;}
.size26{ font-size:26px;}
.size28{ font-size:28px;}
.size30{ font-size:30px;}
.size36{ font-size:36px;}
.size64{ font-size:64px;}
.size84{ font-size:84px;}

.l-h-2{ line-height:2;}

table.border th, table.border td{ border:1px solid #e2e2e2;}

.grids .grid, .grids li{ /*display:inline-block; vertical-align:top; *display:inline; *zoom:1;*/ float: left;}

.button{border:solid 1px #ddd;background:transparent;border-radius:4px;font-size:14px;padding:6px 15px;margin:0;display:inline-block;line-height:20px;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}
.button[disabled]{pointer-events:none;cursor:not-allowed;webkit-box-shadow:none;box-shadow:none;filter:alpha(opacity=50);opacity:.5;}
.button:active{background-image:none;outline:0;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}
.button:hover{transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}
.button-block{display:block;width:100%;}
.button-large{padding:15px 20px;font-size:24px;line-height:24px;}
.button-big{padding:10px 15px;font-size:18px;line-height:22px;}
.button-small{padding:5px 10px;font-size:12px;font-weight:normal;line-height:18px;}
.button-little{padding:3px 5px;font-size:12px;font-weight:normal;line-height:16px;}
.button.bg-main,.button.bg-sub,.button.bg-dot,.button.bg-black,.button.bg-gray,.button.bg-red,.button.bg-yellow,.button.bg-blue,.button.bg-green{color:#fff;}
.button-group, .button-group-y { display:inline-block; position:relative; vertical-align:middle }
.button-group .button, .button-group .button-group { float:left; position:relative; font-weight:normal }
.button-group :not(:first-child):not(:last-child):not(.dropdown-toggle):not(.dropdown-hover).button, .button-group .button-group .button {
border-radius:0
}
.button-group .button, .button-group .button-group .button { margin-left:-1px; border-radius:0px; }
.button-group :first-child:not(:last-child).button:not(.dropdown-toggle):not(.dropdown-hover) {
border-top-right-radius:0;
border-bottom-right-radius:0
}
.button-group :last-child:not(:first-child).button:not(.dropdown-toggle):not(.dropdown-hover) {
border-bottom-left-radius:0;
border-top-left-radius:0
}
.button-group .button-group:first-child .button:last-child, .button-group .button-group:first-child .dropdown-toggle { border-top-left-radius:5px; border-bottom-left-radius:5px }
.button-group .button-group:last-child .button:first-child { border-top-right-radius:5px; border-bottom-right-radius:5px }
.button-group :not(:first-child).dropdown-toggle {
border-bottom-left-radius:0;
border-top-left-radius:0;
padding:6px
}
.button-toolbar { display:inline-block }
.button-toolbar .button-group { display:inline-block }
.button-group-y .button, .button-group-y .button-group { float:none; clear:both; display:block; width:100%; font-weight:normal }
.button-group-y :not(:first-child):not(:last-child):not(.dropdown-toggle).button, .button-group-y .button-group .button {
border-radius:0
}
.button-group-y .button, .button-group-y .button-group-y .button, .button-group-y .button-group .button { margin-left:0; margin-top:-1px }
.button-group-y :first-child:not(:last-child).button:not(.dropdown-toggle) {
border-bottom-left-radius:0;
border-bottom-right-radius:0
}
.button-group-y :last-child:not(:first-child).button:not(.dropdown-toggle) {
border-top-right-radius:0;
border-top-left-radius:0
}
.button-group-y .button-group:first-child .button:last-child, .button-group-y .button-group:first-child .dropdown-toggle { border-top-left-radius:5px; border-top-right-radius:5px }
.button-group-y .button-group:last-child .button:first-child { border-bottom-left-radius:5px; border-bottom-right-radius:5px }
.button-group-justified { display:table; width:100%; table-layout:fixed; border-collapse:separate; text-align:center }
.button-group-justified>.button, .button-group-justified>.button-group { display:table-cell; float:none; width:1% }
.button-group-justified>.button-group .button { width:100%; margin:0 }
.button-group-justified .drop-menu { text-align:left }
.button-group-large .button { padding:15px 20px; font-size:24px; line-height:24px; font-weight:bold }
.button-group-big .button { padding:10px 15px; font-size:18px; line-height:22px }
.button-group-small .button { padding:5px 10px; font-size:12px; font-weight:normal; line-height:18px }
.button-group-little .button { padding:3px 5px; font-size:12px; font-weight:normal; line-height:16px }
.button-group label input { position:absolute; filter:alpha(opacity=0); opacity:0; z-index:-1 }
.border-red .button.active, .border-yellow .button.active, .border-blue .button.active, .border-green .button.active, .border-main .button.active, .border-sub .button.active, .border-dot .button.active, .border-black .button.active, .border-gray .button.active { color:#fff }
.dropup .drop-menu { top:auto; bottom:100%; margin-bottom:1px }
.selected-inline li { position:relative; display:inline-block; width:auto; border:solid 1px #ddd; border-radius:4px; margin-right:5px; padding:3px 9px; cursor:pointer }
.selected-inline .selected { border:solid 2px #f60; padding:2px 8px }

.drop-menu{position:absolute;display:none;top:100%;left:0;z-index:1;float:left;min-width:132px;padding:5px 0;margin:-1px 0 0 -1px;list-style:none;background-color:#fff;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}
.drop-menu.pull-right{right:0;left:auto}
.drop-menu a{color:#333;padding:5px 20px;display:block;clear:both;white-space:nowrap;transition:all 1s cubic-bezier(0.175,0.885,0.32,1) 0s}
.drop-menu a:hover,.drop-menu a:focus{background:#f5f5f5;transition:all 1s cubic-bezier(0.175,0.885,0.32,1) 0s}
.drop-menu .disabled a{color:#999;pointer-events:none}
.drop-menu .disabled a:hover,.drop-menu .disabled a:focus{cursor:not-allowed}
.drop-menu .divider{background-color:#ddd;height:1px;overflow:hidden;margin:8px 0}
.drop-menu .drop-meun-head{display:block;padding:5px 20px;font-size:12px;color:#999}
.open .drop-menu{display:block}

.downward{
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 10px;
    vertical-align: middle;
    border-top: 8px solid #cbcbcb;;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
}



.float-left{ float:left !important;}
.float-right{ float:right !important;}

.show{ display:block;}
.hide{ display:none;}

.clearfix, .layout, .row, .grids, .form-group{display:block; *zoom:1;}
.clearfix:after, .layout:after, .row:after, .grids:after, .form-group:after{content:" ";display:block; height:0; clear:both; visibility:hidden; overflow:hidden;}

.layout{ width:1040px; margin:0 auto;}
.layout-nm .nmwrap{ float:left; width:100%;}
.layout-ib .row{ font-size:0;}
.layout-ib .col{ float:none; display:inline-block; vertical-align:top; font-size:14px;}


.col{ float:left;}
.c1{width:8.33333333%}
.c2{width:16.66666667%}
.c3{width:25%}
.c4{width:33.33333333%}
.c5{width:41.66666667%}
.c6{width:50%}
.c7{width:58.33333333%}
.c8{width:66.66666667%}
.c9{width:75%}
.c10{width:83.33333333%}
.c11{width:91.66666667%}
.c12{width:100%}

.row-p1{ margin-left:-1px; margin-right:-1px;}
.row-p1 .col{ padding-left:1px; padding-right:1px;}

.row-p2{ margin-left:-2px; margin-right:-2px;}
.row-p2 .col{ padding-left:2px; padding-right:2px;}

.row-p5{ margin-left:-5px; margin-right:-5px;}
.row-p5 .col{ padding-left:5px; padding-right:5px;}

.row-p10{ margin-left:-10px; margin-right:-10px;}
.row-p10 .col{ padding-left:10px; padding-right:10px;}
.col-20{ margin-left:-20px; margin-right:-20px;}
.col-20 .col{ padding-left:20px; padding-right:20px; margin-bottom:40px;}

.table-fixed{table-layout:fixed;}

hr{ background:#ddd; color: #ddd; clear: both; float: none; width: 100%; height: 1px; margin: 10px 0; border: 0; -moz-box-sizing: content-box; box-sizing: content-box;}

.ui-title{position:relative; height:56px; color:#000;}
.ui-title h3{ position: absolute; z-index: 10; background-color:#fff; line-height: 56px; padding-right: 35px; font-size:30px; font-weight:normal;}
.ui-title .more{ position: absolute; right: 0px; top:5px; color:#27ccbe;}
.ui-title hr{position: absolute; width: 100%; z-index: 0; top: 50%; margin-top: 0px;}

.ui-title2{ text-align:center; color:#000;}
.ui-title2 h3{font-size:30px; font-weight:normal; }
.ui-title2 hr{ margin-bottom:15px;}

.border{ border:1px solid #eee;}
.b-t{ border-top:1px solid #eee;}

.bg-white{ background-color:#fff !important;}
.bg-gray{ background-color:#f6f6f6 !important;}
.bg-orange{ background-color:#fea455 !important;}
.bg-green{ background-color:#27ccbe !important;}

.pos-rel{ position:relative;}
.pos-abs{ position:absolute;}

.tag{ font-family:simsun; font-size:14px; color:#fff; display:inline-block; padding:0 5px;}

.p-15{ padding:15px;}

.p-t-10{ padding-top:10px;}
.p-t-15{ padding-top:15px;}
.p-t-20{ padding-top:20px;}

.p-r-15{ padding-right:15px;}

.p-b-20{ padding-bottom:20px;}


.btn-buy{ display:inline-block; width:120px; height:32px; background: url(../images_new/btn-buy.png) no-repeat; vertical-align:middle;}
.button-buy{ display:inline-block;  width: 86px;  height: 28px; line-height:28px; color:#fff !important; text-decoration:none !important; text-align:center; border-radius: 2px; background-color: rgb(255, 92, 96);}

.ui-faqtext{ position:relative; padding-left:55px; margin-top:10px; margin-bottom:20px;}
.ui-faqtext .tag{ position:absolute; left:15px; margin-top:6px;}


.w-nav .inline li{ float:left; line-height:70px; width:80px; font-size:15px; margin-left:20px;}
.w-nav .inline li a{ display:inline-block; color:#6a7075; width:100%; text-align:center; border-top:2px solid #fff;}
.w-nav .inline li a:hover{ color:#27ccbe; border-top:2px solid #27ccbe;}
.w-nav .inline .submenu{ position:relative;}
.w-nav .inline .submenu ul{ position:absolute; background-color:#fff; display:none; top:77px; left:0;}
.w-nav .inline .submenu ul li{ float:none; height:44px; line-height:18px;}

body{font-size:14px;color:#4c4c4c;background:#fff;font-family:Arial,"Microsoft YaHei","simsun","Helvetica Neue", Helvetica, sans-serif; line-height:1.7;}
a{ color:#4c4c4c;}

.topbar{ height:40px; *height:22px; padding:9px 0; line-height:22px; background-color:#f9f9f9; color:#a5a5a5;}

.w-logo{ float:left; margin-top:8px;}
.header .w-nav{ float:right;}
.lavaLamp .back {background:#028ce3; font-size: 0; height:3px; line-height: 0;padding-top: 0;position: absolute; top:0px;}

.fixedbar{ position:fixed; top:100px; right:0; z-index:1000; border:1px solid #bdbdbd; border-bottom:none;}
.fixedbar li{ text-align:center; border-bottom:1px solid #bdbdbd; padding:5px; background-color:#fff;}
.fixedbar .btn-fixedbar{ display:inline-block; width:22px; height:59px; background: url(../images_new/btn-fixedbar.png) no-repeat; position:absolute; right:119px; top:146px; }
.fixedbar .btn-fixedbar-open{ right:0; background: url(../images_new/btn-fixedbar-open.png) no-repeat;}

.footer{ background-color:#2c2c2c; padding:25px 0; color:#D5D5D5; line-height:1.8;}

.w-toptips{ float:left;}
.w-toplinks{ float:right; overflow:hidden;}
.w-toplinks a{ color:#a5a5a5; display:inline-block; padding:0 13px; border-left:1px solid #e6e6e6; margin-left:-1px;}
.w-toplinks .mainsite, .w-toplinks .tel span{ color:#fea032;}
.w-toplinks .livechat{ padding-left:38px; background: url(../images_new/toplivechat-icon.png) no-repeat 13px center;}
.w-toplinks .tel{ padding-left:36px; background: url(../images_new/toptel-icon.png) no-repeat 13px center;}

.scroll_horizontal .box{overflow:hidden;position:relative;width:660px;}
.scroll_horizontal .list{overflow:hidden;width:9999px;}
.scroll_horizontal .list li{float:left;width:200px;}

.w-tabs{font-family:Microsoft Yahei;}
.w-tabs .hd li{ float:left; width:20%;}
.w-tabs .hd li a{ display:inline-block; width:100%; height:46px; line-height:46px; font-size:18px; text-align:center; border:1px solid #e5e6e7; border-bottom:0; background-color:#fff; color:#737f8d; }
.w-tabs .hd li a:hover, .w-tabs .hd .active a{ border:1px solid #27ccbe; background-color:#27ccbe; color:#fff;}
.w-tabs .bd .tab-panel{ display:none;}
.w-tabs .bd .active{ display:block;}

.w-domainSearch{ padding:30px 0;}
.w-domainSearch strong{ font-size:30px; vertical-align:middle;}
.w-domainSearch .input{ width:690px; height:58px; padding:10px; font-size:16px; border:1px solid #cbcbcb; vertical-align:middle;}
/*.tab-domainSearch .w-domainSearch .input{width:560px;}*/
.w-domainSearch .btn{ width:212px; height:60px; vertical-align:middle; border:0; background-color:#27ccbe; color:#fff; font-size:18px; font-weight:bold; font-family:Microsoft Yahei;cursor:pointer;}
.w-domainSearch .w-tips{ margin-top:10px; padding-left:36px; background: url(../images_new/tips-icon.png) no-repeat 10px center; text-align:left; font-size:14px; line-height:28px; font-weight:bold;}
.w-domainSearch .multiple-input-txt{margin-left:98px;margin-bottom:5px;}
.w-domainSearch .multiple-textarea-div{text-align:center;}
.w-domainSearch .domain-multiple-textarea{width:576px;height:122px;vertical-align:top;}
.w-domainSearch .multiple-button-div{padding:15px 22px;text-align:right;}
.w-tabs .bd .w-title{ padding-left:10px; font-size:14px; line-height:26px; color:#5e799f; border-bottom:1px solid #eee; background: url(../images_new/icon_arrow.gif) no-repeat 0 center;}

.w-hotdomain{ padding:15px 0 0 168px;}
.w-promotion{ text-align:center; padding:20px 0;}
.w-promotion a{margin:0 5px;}

.w-domainSearchList dt{ line-height:22px; color:#5e799f;}
.w-domainSearchList dd{ border:1px solid #ddd; line-height:38px; margin-top:-1px; color:#888;}
.w-domainSearchList dd a{ color:#2e5f99; text-decoration:underline;}
.w-domainSearchList .g1{ display:inline-block; width:10%; text-align:center;}
.w-domainSearchList .g1 input{ vertical-align:middle;}
.w-domainSearchList .g2{word-wrap: break-word;text-overflow:ellipsis; }
.w-domainSearchList .g2, .w-domainSearchList .g3, .w-domainSearchList .g4{ display:inline-block; width:30%;}
.w-domainSearchList .enable{ color:#000;}
.w-domainSearchList .enable .g3{ color:#55a700;}
.w-domainSearchList .enable .g4 em,.dm-error,.domain-error{ font-style:normal; color:#c00101;}
.w-domainSearchList .w-toolbar{ text-align:right; padding:30px;}
.w-domainSearchList .w-toolbar .checkbox{ margin-right:20px;}
.w-domainSearchList .w-toolbar .checkbox input, .w-domainSearchList .w-toolbar .checkbox span{ vertical-align:middle;}
.w-domainSearchList .w-toolbar button{ vertical-align:middle;}
.w-domainSearchList .w-toolbar .btn-shoppingcart{ width:120px; height:36px; background: url(../images_new/btn-shoppingcart.png) no-repeat; border:0;cursor:pointer;}
.loadmore{ background: url(../images_new/loadmore.png) no-repeat right center; padding-right:10px;}
#domainWhoisDetail dd pre{padding:5px 10px;word-wrap: break-word;}
.domainsearching{ background: rgba(0, 0, 0, 0) url("../images_new/loading.gif") no-repeat scroll 0 0; display: inline-block; height: 16px; vertical-align: middle; width: 16px;}

#newdomain_list .com-slider{ position:relative; padding:20px 0;}
#newdomain_list .com-slider .sliderwrap{ width:994px; overflow:hidden; position:relative; height:100px; margin-left:23px;}
#newdomain_list .com-slider .sliderwrap ul{ position:absolute;}
#newdomain_list .com-slider .sliderwrap li img{ border:1px solid #ddd; margin:0 3px;}
#newdomain_list .com-slider .btn-scrolll,#newdomain_list .com-slider .btn-scrollr,#newdomain_list .scroll_horizontal .prev,#newdomain_list .scroll_horizontal .next{ position:absolute; z-index:11; top:36px; display:inline-block; width:15px; height:22px; background: url(../images_new/btn-scrolll.png) no-repeat; }
#newdomain_list .com-slider .btn-scrollr,#newdomain_list .scroll_horizontal .next{ background: url(../images_new/btn-scrollr.png) no-repeat; right:0;}
#newdomain_list .com-slider .btn-scrolll,#newdomain_list .com-slider .btn-scrollr{ position:absolute; z-index:11; top:50px; display:inline-block; width:15px; height:22px; background: url(../images_new/btn-scrolll.png) no-repeat; }
#newdomain_list .com-slider .btn-scrollr{ background: url(../images_new/btn-scrollr.png) no-repeat; right:0;}

#promotiondomain_list .com-slider{ position:relative; padding:20px 0;}
#promotiondomain_list .com-slider .sliderwrap{ width:994px; overflow:hidden; position:relative; height:246px; margin-left:23px;}
#promotiondomain_list .com-slider .sliderwrap ul{ position:absolute;}
#promotiondomain_list .com-slider .sliderwrap li img{ margin:0 3px;}
#promotiondomain_list .com-slider .sliderwrap li{width:249px;}
#promotiondomain_list .com-slider .btn-scrolll,#promotiondomain_list .com-slider .btn-scrollr,#promotiondomain_list .scroll_horizontal .prev,#promotiondomain_list .scroll_horizontal .next{ position:absolute; z-index:11; top:136px; display:inline-block; width:15px; background: url(../images_new/btn-scroll-1.png) no-repeat; }
#promotiondomain_list .com-slider .btn-scrollr,#promotiondomain_list .scroll_horizontal .next{background: url(../images_new/btn-scrollr-1.png) no-repeat; right:0;}
#promotiondomain_list .com-slider .btn-scrolll,#promotiondomain_list .com-slider .btn-scrollr{position:absolute; z-index:11; display:inline-block; width:15px; height:224px; background: url(../images_new/btn-scroll-1.png) no-repeat; }
#promotiondomain_list .com-slider .btn-scrollr{ background: url(../images_new/btn-scrollr-1.png) no-repeat; right:0;}

.home-banner{ background: url(../images/home-banner.jpg) no-repeat center 0; height:380px;}
.ext-domainsearch li{ border-top:1px solid #eee; padding:15px 0; color:#888;}
.ext-domainsearch li a{ color:#2e5f99; text-decoration:underline;}
.ext-domainsearch .g1{ display:inline-block; word-wrap:break-word;text-overflow:ellipsis; width:40%; padding-left:4%;}
.ext-domainsearch .g1 em{background-color:#c00101;color:#fff;margin-left:3px;padding:2px 4px;font-size:12px;font-style:normal;}
.ext-domainsearch .g2{ display:inline-block; width:10%;}
.ext-domainsearch .g3{ display:inline-block; width:15%;}
.ext-domainsearch .g4{ display:inline-block; width:15%;}
.ext-domainsearch .g5{ display:inline-block; width:15%;}
.ext-domainsearch .g1 input{ vertical-align:middle;}
.ext-domainsearch .enable{ color:#000;}
.ext-domainsearch .enable .g2{ color:#55a700;}
.ext-domainsearch .enable .g3 em,.dm-error,.domain-error{ font-style:normal; color:#c00101;}

.ext-certlist .col{ margin-bottom:10px;}
.ext-certlist .ui-album{ padding:10px;}
.ext-certlist .img{ height:100px; line-height:100px; display:inline-block;}
.ext-certlist .img img{ vertical-align:middle;}

.ext-domainfree .col{ margin-bottom:10px;}
.ext-domainfree .ui-text{ min-height:58px; line-height:38px; padding:10px 50px;}
.ext-domainfree .ui-text h4{ font-size:16px !important;}

.ext-pricetable td{ padding:6px 44px;}
#breadcrumbs{font-size:1.1em;}
.ui-text h3{font-size:1.1em;}
.w-domainSearch .dropdown-toggle{padding:15px; width:132px; line-height:28px; font-size:19px;}
.visibility{visibility:visible;display:block;}
.hidden{display:none;visibility:hidden;}
.w-domainSearch .drop-menu{width:132px; height:210px; overflow-y:scroll; display:block;}
#ui-id-1{max-height:210px; overflow-y:scroll; overflow-x:hidden;}
#ui-id-1 .ui-state-focus{border:1px solid #cacaca;background:#dadada url("../js/images/ui-bg_glass_100_fdf5ce_1x400.png") 50% 50% repeat-x;font-weight:bold;color:#000;}

.recommended-text{ margin-left:27px; }
.button-blue {background-color: rgb(24,133,197) ;}
